## opsi-linux-support 1.0-8

=== debian/changelog ===
opsi-linux-support (1.0-8) experimental; urgency=medium

  * If restarting nfs server fails in post-installation notify user
    instead of failing.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 25 Sep 2015 11:58:25 +0200

opsi-linux-support (1.0-7) experimental; urgency=medium

  * RPM: better distinguishing for the required service name for the restart

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 18 Sep 2015 14:20:16 +0200

opsi-linux-support (1.0-6) experimental; urgency=medium

  * Suse: if the restart of nfsserver fails inform the user about it.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 17 Sep 2015 12:48:48 +0200

opsi-linux-support (1.0-5) experimental; urgency=medium

  * RPM: machine-parseable license.
  * Creating folder /var/lib/opsi/depot/opsi_nfs_share if missing.
  * Restarting NFS-Service after the installation.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 17 Sep 2015 12:00:08 +0200
