## opsi-linux-support 4.0.7-4

=== debian/changelog ===
opsi-linux-support (4.0.7-4) testing; urgency=medium

  * Refactored RPM postinst.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 28 Jul 2016 17:13:41 +0200

opsi-linux-support (4.0.7-3) testing; urgency=medium

  * SLES11 should now run out of the box.
  * Repaired support for CentOS / RHEL 7.
  * Fixed accidently broken support for CentOS / RHEL 6.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Wed, 27 Jul 2016 16:56:50 +0200

opsi-linux-support (4.0.7-2) testing; urgency=medium

  * Better support for CentOS / RHEL 6.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 25 Jul 2016 16:26:05 +0200

opsi-linux-support (4.0.7-1) experimental; urgency=medium

  * Better support for SLES 11.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Mon, 25 Jul 2016 12:07:11 +0200

opsi-linux-support (1.0-10) testing; urgency=medium

  * Re-release for rebuild.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Thu, 21 Jul 2016 17:41:40 +0200

opsi-linux-support (1.0-9) experimental; urgency=medium

  [ Niko Wenselowski ]
  * RPM: Summary does not end with a dot anymore.

  [ Mathias Radtke ]
  * Added new build dependency: apache2/hhtpd
  * creating local apache repo opsi dir /var/www/html/opsi/ for debian8 and ubuntu16-04 local repository

 -- Mathias Radtke <m.radtke@uib.de>  Thu, 30 Jun 2016 11:50:15 +0200

opsi-linux-support (1.0-8) testing; urgency=medium

  * If restarting nfs server fails in post-installation notify user
    instead of failing.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 25 Sep 2015 11:58:25 +0200
