## opsi-linux-support 4.0.7-5

=== debian/changelog ===
opsi-linux-support (4.0.7-5) stable; urgency=medium

  * Better out-of-the-box experience for UCS.
  * SUSE: do not alter default options.

 -- Niko Wenselowski <n.wenselowski@uib.de>  Fri, 05 Aug 2016 15:46:46 +0200
