## opsi-linux-support 4.2.0.0-1

=== debian/changelog ===
opsi-linux-support (4.2.0.0-1) stable; urgency=medium

  * current version

 -- uib GmbH <info@uib.de>  Tue, 08 Sep 2020 07:49:24 +0000
