=== debian/control ===
Source: opsi-linux-support
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Homepage: http://www.opsi.org
Build-Depends: debhelper (>= 9.2~)
Standards-Version: 3.9.4

Package: opsi-linux-support
Section: opsi
Architecture: all
Depends: apache2 | httpd, nfs-kernel-server | nfs-utils
Suggests: 
Provides: 
Breaks: 
Replaces: 
Conflicts: 
Description: Configure system to be able to deploy Linux with opsi.
 This package configures the system so that shares and
 software required to deploy Linux via opsi are configured.
