## opsi-linux-support 4.2.0.2-1

=== debian/changelog ===
opsi-linux-support (4.2.0.2-1) stable; urgency=medium

  * current version

 -- uib GmbH <info@uib.de>  Wed, 07 Oct 2020 15:42:00 +0000
